<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">0.41290000081062</MDI>
      <MDI key="STATISTICS_MEAN">0.24945638092007</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0054000001400709</MDI>
      <MDI key="STATISTICS_STDDEV">0.061806091340585</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
